=== debian/control ===
Source: jolicloud-webapp-shareflow
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-shareflow
Provides: prism-webapp-shareflow
Replaces: prism-webapp-shareflow (<= 1.0)
Conflicts: prism-webapp-shareflow (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.zenbe.com/shareflow
Description: Jolicloud web application for Shareflow
 The Shareflow web site running in a simple Jolicloud window.

Package: prism-webapp-shareflow
Architecture: all
Depends: jolicloud-webapp-shareflow
Description: Transitional package for jolicloud-webapp-shareflow
 This is a transitional package for jolicloud-webapp-shareflow, and can safely
 be removed after the installation is complete.
